Loading...
Searching...
No Matches
l4re_video_view_t Struct Reference
L4Re C Interface » Video API

C representation of a goos view. More...

`#include <view.h>`

Collaboration diagram for l4re_video_view_t:

## Detailed Description

C representation of a goos view.

A view is a visible rectangle that provides a view to the contents of a buffer (frame buffer) memory object and is placed on a real screen.

Definition at line 68 of file view.h.

The documentation for this struct was generated from the following file:

- l4/re/c/video/view.h